Bug 220632 - databases/libcouchbase: Update to 2.7.5
Summary: databases/libcouchbase: Update to 2.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks: 220633
  Show dependency treegraph
 
Reported: 2017-07-11 15:51 UTC by johnpupu
Modified: 2017-07-18 18:09 UTC (History)
1 user (show)

See Also:
sergey.avseyev: maintainer-feedback+


Attachments
libcouchbase.patch (1.38 KB, text/plain)
2017-07-11 15:51 UTC, johnpupu
no flags Details
update to 2.7.6 (1.84 KB, patch)
2017-07-13 14:54 UTC, johnpupu
johnpupu: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2017-07-11 15:51:55 UTC

    
Comment 1 johnpupu 2017-07-11 15:51:57 UTC
Created attachment 184258 [details]
libcouchbase.patch
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-07-11 19:11:32 UTC
@johnpupu: Please register "Depends on" and "Blocks" for the dependency between two PRs (this and 220633). Thanks!
Comment 3 johnpupu 2017-07-12 04:08:03 UTC
(In reply to Po-Chuan Hsieh from comment #2)

@Sunpoet:
Thanks. I will be careful with these details next time.
Comment 4 Sergey Avseyev 2017-07-12 09:54:52 UTC
I've just published 2.7.6 release today. Maybe you can update patch to use it?
http://packages.couchbase.com/clients/c/libcouchbase-2.7.6.tar.gz
Comment 5 johnpupu 2017-07-13 07:25:51 UTC
(In reply to Sergey Avseyev from comment #4)
@Sergey Avseyev 
OK ~~ I will try to update patch for new version.
Thanks ~
Comment 6 johnpupu 2017-07-13 14:54:28 UTC
Created attachment 184331 [details]
update to 2.7.6
Comment 7 Sergey Avseyev 2017-07-18 11:02:24 UTC
Comment on attachment 184331 [details]
update to 2.7.6

Patch looks good to me
Comment 8 commit-hook freebsd_committer 2017-07-18 18:09:06 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Jul 18 18:08:35 UTC 2017
New revision: 446170
URL: https://svnweb.freebsd.org/changeset/ports/446170

Log:
  Update to 2.7.6

  - While I'm here, update WWW

  Changes:	https://github.com/couchbase/libcouchbase/blob/master/RELEASE_NOTES.markdown
  PR:		220632
  Submitted by:	John Chen <johnpupu@gmail.com>
  Approved by:	Sergey Avseyev <sergey@couchbase.com> (maintainer)

Changes:
  head/databases/libcouchbase/Makefile
  head/databases/libcouchbase/distinfo
  head/databases/libcouchbase/pkg-descr
  head/databases/libcouchbase/pkg-plist
Comment 9 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-07-18 18:09:36 UTC
Committed. Thanks!